#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: mwc-random
version: 0.13.6.0
id: mwc-random-0.13.6.0-2dWV9NF981KLsfJ2iPQJqH
key: mwc-random-0.13.6.0-2dWV9NF981KLsfJ2iPQJqH
license: BSD-3-Clause
copyright: 2009, 2010, 2011 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
author: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: https://github.com/bos/mwc-random
synopsis: Fast, high quality pseudo random number generation
description:
    This package contains code for generating high quality random
    numbers that follow either a uniform or normal distribution.  The
    generated numbers are suitable for use in statistical applications.
    .
    The uniform PRNG uses Marsaglia'\''s MWC256 (also known as MWC8222)
    multiply-with-carry generator, which has a period of 2^8222 and
    fares well in tests of randomness.  It is also extremely fast,
    between 2 and 3 times faster than the Mersenne Twister.
    .
    Compared to the mersenne-random package, this package has a more
    convenient API, is faster, and supports more statistical
    distributions.
category: Math, Statistics
abi: 1b054f40a9cbba8026cb63c2f2919dda
exposed: True
exposed-modules:
    System.Random.MWC System.Random.MWC.CondensedTable
    System.Random.MWC.Distributions
import-dirs: /usr/lib/ghc-8.4.2/site-local/mwc-random-0.13.6.0
library-dirs: /usr/lib/ghc-8.4.2/site-local/mwc-random-0.13.6.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/mwc-random-0.13.6.0
hs-libraries: HSmwc-random-0.13.6.0-2dWV9NF981KLsfJ2iPQJqH
depends:
    base-4.11.1.0 primitive-0.6.3.0-DaZpcxwJp2TGn8ITSgfI4C time-1.8.0.2
    vector-0.12.0.1-4awQG9XUvVEBfJgKGHBhOb
    math-functions-0.2.1.0-JB1nRjri9qjJd6uMstSGwm
abi-depends: base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             primitive-0.6.3.0-DaZpcxwJp2TGn8ITSgfI4C=16a73b69e52691069991327a53e4d794
             time-1.8.0.2=f5b6d28c2b89a17d60f5dfeda767abd0
             vector-0.12.0.1-4awQG9XUvVEBfJgKGHBhOb=6eab66b6328cb1f1f60a88d42282d4d0
             math-functions-0.2.1.0-JB1nRjri9qjJd6uMstSGwm=fe0de57bdef6a498cafbf21691db66cd
haddock-interfaces: /usr/share/doc/haskell-mwc-random/html/mwc-random.haddock
haddock-html: /usr/share/doc/haskell-mwc-random/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

